#info_section div.flex_column.av_three_fifth.el_after_av_two_fifth.el_before_av_two_fifth{
    margin-top: -62%;
}

#info_section div.flex_column.av_three_fifth.el_after_av_two_fifth.el_before_av_two_fifth div.avia-image-container-inner,
#info_section div.flex_column.av_three_fifth.el_after_av_two_fifth.el_before_av_two_fifth img{
    width: 110%;
}

#info_section div.flex_column.av_three_fifth.el_after_av_two_fifth.avia-builder-el-last{
    margin-top: -28%;
}


@media only screen and (max-width: 768px){
    #info_section div.flex_column.av_three_fifth.el_after_av_two_fifth.el_before_av_two_fifth{
        margin-top: -110%;
    }

    #info_section div.flex_column.av_three_fifth.el_after_av_two_fifth.avia-builder-el-last{
        margin-top: -72%;
    }
}